ВходНаше всё Теги codebook PARTS Поиск Опросы Закон Пятница
10 июля
/920965
Топик полностью
Evgeny_CD, Архитектор (14.05.2019 13:25, просмотров: 6) в ответ на И не нужны по большей части. Пока для юзерспейса и не сильно критических к производительности вещей хватает всего, что больше 4ой версии. Понятно, что использовать 2.6.xx в 2к19 - самоубийство - автор: lloyd
Вот как уебунту запилят на новой ветке ядра - значит, наступило ее время. 
Ответить
Ответы